

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
05 Feb 2008 11:02:08 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.236])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m15325x7062491	for <[email-masked]>;
Tue, 05 Feb 2008 11:02:06 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1992818wxd.22 for
<[email-masked]>; Mon, 04 Feb 2008 19:02:05 -0800 (PST)
Received: by 10.142.48.14 with SMTP id v14mr3939085wfv.121.1202180524466; Mon,
04 Feb 2008 19:02:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs184994wfi; Mon,
04 Feb 2008 19:02:04 -0800 (PST)
Received: by 10.65.52.1 with SMTP id e1mr14372765qbk.79.1202180416384; Mon,
04 Feb 2008 19:00:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si6211441qbc.11.2008.02.04.19.00.13; Mon,
04 Feb 2008 19:00:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m145ArbR009237; Mon,
04 Feb 2008 20:59:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14684813 for [email-masked]; Mon,
04 Feb 2008 20:59:31 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m152xUGQ000747 for
<[email-masked]>; Mon, 04 Feb 2008 20:59:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m152xOLp012324 for
<[email-masked]>; Mon, 04 Feb 2008 20:59:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m152xOL0015667 for
<[email-masked]>; Mon, 04 Feb 2008 20:59:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m152xOSA015666 for [email-masked]; Mon, 04 Feb 2008 20:59:24 -0600
Date: Mon, 04 Feb 2008 20:59:24 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=32 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802040081
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

219
ATPQ40 PGUM 050259
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE FEB 5 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

WELL SOUTH OF THE MARIANAS AN AREA OF SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS STRETCHES FROM 3N TO 9N BETWEEN 144E AND NEAR POHNPEI
AT 159E. THIS AREA HAS BEEN SLOWLY DRIFTING TO THE WEST WITHIN AN
ENHANCED AREA OF TRADE-WIND CONVERGENCE. IN THESE SAME LATITUDES...
AND EAST OF POHNPEI TO THE DATELINE...WEAKER CONVERGENCE IS HELPING
TO DEVELOP MOSTLY SCATTERED SHOWERS WITH ONLY A FEW EMBEDDED
THUNDERSTORMS. THIS AREA INCLUDES THE ISLAND OF KOSRAE AND THE
SOUTHERN MARSHALLS...SOUTH OF MAJURO.

ANOTHER AREA OF SCATTERED SHOWERS AND ISOLATED CONVECTION IS LOCATED
SOUTH OF PALAU AND YAP...PRIMARILY SOUTH OF 5N BETWEEN 130E AND
145E. THIS IS IN RESPONSE TO WEAK LOW-LEVEL TROUGHING AND
CONVERGENCE IN THE TRADE-WIND FLOW AS IT TURNS SOUTHWARD INTO THE
SOUTHERN HEMISPHERE SUMMER MONSOON.

ALONG THE NORTHERN PORTION OF THE AREA...A SHEAR LINE EXTENDS
SOUTHWESTWARD FROM 25N155E TO 18N140E TO 17N130E. PATCHY LOW-LEVEL
CLOUDS AND SCATTERED LIGHT SHOWERS ARE SEEN ALONG AND UP TO 200
MILES NORTHWEST OF THIS LINE. ELSEWHERE...HIGH PRESSURE DOMINATES IN
THE STRONG TRADE-WIND FLOW. PATCHY AREAS OF TRADE-WIND SHOWERS CAN
BE SEEN DRIFTING WESTWARD THROUGHOUT MICRONESIA BETWEEN 10N AND 20N.

$$

EDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.